
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AquaCare.View", "AquaCare.View\AquaCare.View.csproj", "{2E64D013-CB29-496A-8EE0-D0ED454EAEAF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AquaCare.Model", "AquaCare.Model\AquaCare.Model.csproj", "{F2A87904-ED59-48FD-9CB2-9062F22DAC28}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AquaCare.Controller", "AquaCare.Controller\AquaCare.Controller.csproj", "{B2C82149-A2AC-41EF-A6C0-D121C6104EAB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AquaCare.Persistence", "AquaCare.Persistence\AquaCare.Persistence.csproj", "{3B7CF41E-E93B-4B60-9AE7-F41B1DAF231C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2E64D013-CB29-496A-8EE0-D0ED454EAEAF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2E64D013-CB29-496A-8EE0-D0ED454EAEAF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2E64D013-CB29-496A-8EE0-D0ED454EAEAF}.Debug|x64.ActiveCfg = Debug|Any CPU
		{2E64D013-CB29-496A-8EE0-D0ED454EAEAF}.Debug|x64.Build.0 = Debug|Any CPU
		{2E64D013-CB29-496A-8EE0-D0ED454EAEAF}.Debug|x86.ActiveCfg = Debug|Any CPU
		{2E64D013-CB29-496A-8EE0-D0ED454EAEAF}.Debug|x86.Build.0 = Debug|Any CPU
		{2E64D013-CB29-496A-8EE0-D0ED454EAEAF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2E64D013-CB29-496A-8EE0-D0ED454EAEAF}.Release|Any CPU.Build.0 = Release|Any CPU
		{2E64D013-CB29-496A-8EE0-D0ED454EAEAF}.Release|x64.ActiveCfg = Release|Any CPU
		{2E64D013-CB29-496A-8EE0-D0ED454EAEAF}.Release|x64.Build.0 = Release|Any CPU
		{2E64D013-CB29-496A-8EE0-D0ED454EAEAF}.Release|x86.ActiveCfg = Release|Any CPU
		{2E64D013-CB29-496A-8EE0-D0ED454EAEAF}.Release|x86.Build.0 = Release|Any CPU
		{F2A87904-ED59-48FD-9CB2-9062F22DAC28}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F2A87904-ED59-48FD-9CB2-9062F22DAC28}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F2A87904-ED59-48FD-9CB2-9062F22DAC28}.Debug|x64.ActiveCfg = Debug|Any CPU
		{F2A87904-ED59-48FD-9CB2-9062F22DAC28}.Debug|x64.Build.0 = Debug|Any CPU
		{F2A87904-ED59-48FD-9CB2-9062F22DAC28}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F2A87904-ED59-48FD-9CB2-9062F22DAC28}.Debug|x86.Build.0 = Debug|Any CPU
		{F2A87904-ED59-48FD-9CB2-9062F22DAC28}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F2A87904-ED59-48FD-9CB2-9062F22DAC28}.Release|Any CPU.Build.0 = Release|Any CPU
		{F2A87904-ED59-48FD-9CB2-9062F22DAC28}.Release|x64.ActiveCfg = Release|Any CPU
		{F2A87904-ED59-48FD-9CB2-9062F22DAC28}.Release|x64.Build.0 = Release|Any CPU
		{F2A87904-ED59-48FD-9CB2-9062F22DAC28}.Release|x86.ActiveCfg = Release|Any CPU
		{F2A87904-ED59-48FD-9CB2-9062F22DAC28}.Release|x86.Build.0 = Release|Any CPU
		{B2C82149-A2AC-41EF-A6C0-D121C6104EAB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B2C82149-A2AC-41EF-A6C0-D121C6104EAB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B2C82149-A2AC-41EF-A6C0-D121C6104EAB}.Debug|x64.ActiveCfg = Debug|Any CPU
		{B2C82149-A2AC-41EF-A6C0-D121C6104EAB}.Debug|x64.Build.0 = Debug|Any CPU
		{B2C82149-A2AC-41EF-A6C0-D121C6104EAB}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B2C82149-A2AC-41EF-A6C0-D121C6104EAB}.Debug|x86.Build.0 = Debug|Any CPU
		{B2C82149-A2AC-41EF-A6C0-D121C6104EAB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B2C82149-A2AC-41EF-A6C0-D121C6104EAB}.Release|Any CPU.Build.0 = Release|Any CPU
		{B2C82149-A2AC-41EF-A6C0-D121C6104EAB}.Release|x64.ActiveCfg = Release|Any CPU
		{B2C82149-A2AC-41EF-A6C0-D121C6104EAB}.Release|x64.Build.0 = Release|Any CPU
		{B2C82149-A2AC-41EF-A6C0-D121C6104EAB}.Release|x86.ActiveCfg = Release|Any CPU
		{B2C82149-A2AC-41EF-A6C0-D121C6104EAB}.Release|x86.Build.0 = Release|Any CPU
		{3B7CF41E-E93B-4B60-9AE7-F41B1DAF231C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3B7CF41E-E93B-4B60-9AE7-F41B1DAF231C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3B7CF41E-E93B-4B60-9AE7-F41B1DAF231C}.Debug|x64.ActiveCfg = Debug|Any CPU
		{3B7CF41E-E93B-4B60-9AE7-F41B1DAF231C}.Debug|x64.Build.0 = Debug|Any CPU
		{3B7CF41E-E93B-4B60-9AE7-F41B1DAF231C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{3B7CF41E-E93B-4B60-9AE7-F41B1DAF231C}.Debug|x86.Build.0 = Debug|Any CPU
		{3B7CF41E-E93B-4B60-9AE7-F41B1DAF231C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3B7CF41E-E93B-4B60-9AE7-F41B1DAF231C}.Release|Any CPU.Build.0 = Release|Any CPU
		{3B7CF41E-E93B-4B60-9AE7-F41B1DAF231C}.Release|x64.ActiveCfg = Release|Any CPU
		{3B7CF41E-E93B-4B60-9AE7-F41B1DAF231C}.Release|x64.Build.0 = Release|Any CPU
		{3B7CF41E-E93B-4B60-9AE7-F41B1DAF231C}.Release|x86.ActiveCfg = Release|Any CPU
		{3B7CF41E-E93B-4B60-9AE7-F41B1DAF231C}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
